
/* Structure */
body{position: relative; font: 18px/100% 'Roboto'; font-weight: 400; height: 100%; min-width: 340px; background: #f5f5f5; color: #000;}
#container{min-height: 100%; position: relative; max-width: 1180px; margin: 0 auto;}
header{height: 68px; display: flex; align-items: flex-end; margin-bottom: 65px;}
main{min-height: 300px; padding-bottom: 45px;}

/* Buttons */
.button{font-weight: 500; height: 51px; border-radius: 25px; display: flex; align-items: center; padding: 0 20px; cursor: pointer;
justify-content: center; transition: all 0.5s ease; font-size: 18px; line-height: 100%; background: #888; color: #fff;
border: none; flex-grow: 1;}
.button.white{background-color: #fff; border: 1px solid #00d8ae; color: #000;}
.button.continue span{padding-right: 25px; background: url(../images/arrow-next-white.svg) right top 1px no-repeat;
background-size: 25%;}
.button.back span{padding-left: 25px; background: url(../images/arrow-prev-black.svg) left top 0 no-repeat;
background-size: 25%;}
.button.files{padding: 0;}
.button.files > label{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.button.files span{padding-left: 28px; background: url(../images/attach-file.svg) left top 0 no-repeat;
background-size: 18px 18px; color: #000 !important;}

/* Progress bar */
div.progress-bar{background: #eee; height: 4px; border-radius: 2px; display: flex; width: 100%;}
div.progress-bar span{background: #00d8ae; height: 4px; border-radius: 2px; width: 100%;}
div.progress-bar.one-third span{width: 33.333%;}
div.progress-bar.two-thirds span{width: 66.666%;}

/* Login */
form.regular.login a.restore{font-size: 14px; margin-top: -10px; color: #888; text-decoration: underline;}
form.regular.login div.policy-text{margin-top: -10px;}

/* Register */
div.form-wrapper.register{position: relative; z-index: 1;}
div.form-wrapper.register div.progress-bar{position: absolute; bottom: 0; z-index: 2; width: calc(100% - 30px); left: 15px;}

/* Password recovery */
div.info-title.restore{margin-bottom: 0;}
div.info-title.restore span{max-width: 365px; margin-bottom: 20px; display: inline-block;}
div.info-title.restore a.restore-another-way{border-bottom: 1px solid #00d8ae; display: inline-block; padding-bottom: 3px;
font-size: 14px; cursor: pointer;}